/********************************
 * .header-
 *******************************/

.header-Button, .header-Button:visited {
    color: #fff;
    font-size: 1rem;
    padding: 2px 4px;
    border-color: transparent;
    border-style: solid;
    border-width: 1px;
    margin-right: 4px;
    margin-left: 4px;
    background: transparent;
}

.header-Button:hover, .header-buttonhover:visited {
    border-color: #fff;
}

a.header-Button:hover {
    color: #fff;
}

.header-Button.header-Active {
    color: #aaa;
}

.header-Container {
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    background-color: #444;
    padding: 10px 2px;
    align-items: center;
}

.header-Glue {
    flex-grow: 1;
}

.header-Input {
    width: 100%;
}


.header-SearchList {
    box-sizing: border-box;
    position: absolute;
    min-width: 600px;
    left: 0;
    max-height: calc(60vh - 85px);
    top: 35px;
    z-index: 2000;
}

.header-Search {
    position: relative;
    width: 300px;
    font-size: 0.9rem;
    margin-left: 20px;
}


